<div class="col-xs-12 col-sm-6 col-md-6 col-lg-6">
    <div class="pad">
        <div class="info-box">
            <div class="info-icon"><i class="fa {{icon}}"></i></div>
            <div class="info-right">
                <div class="info-title">{{title}}</div>
                <div class="info-description">{{content}}</div>
            </div>
        </div>
    </div>
</div>